

For users logging on to the site to be personally identifiable, the following information is collected and stored.
When you register on our website or through other companies products or services, or visit the company website, the site will collect your personal information, including name, phone number, zip code, and address.

The Bank will automatically receive and record your browser and the server log information, including but not limited to your IP address, cookie information in this site, and your web history requirements.

The use and protection of information.

The company will collect the contents of the information mentioned above.
The company might use some of the pictures you will uploads on Shein.com and share them on our various social media accounts.


Customer information held by the company is confidential, except:

1. when the company has your consent to share the information;
2. when disclosing your personal information to provide you with requested products and services;
3. according to legal requirements, the company has the authority to make law or comply with legal directives, but the company will provide the appropriate jurisdiction;
4. in case of emergency, to safeguard the interests of users and the public;
5. in the case that other companies need to open, edit, or disclose personal information in the situation;
The revised privacy policy website reserves the right to make changes.
Choice and Opt-Out 
If you no longer wish to receive the Company's promotional communications, you may "opt-out" of receiving them by following the instructions included in each communication or by e-mailing the Company at service@shein.co.uk.
When you register, you will be given the option to opt-out of subscribing to our regular update service. If you are subscribed to our update service, we will send you e mail alerts for new products, features, enhancements, special offers, contests, events of interest, and one-off marketing promotions. 

At all times, we will offer you the opportunity to unsubscribe out of any service or update to which you have subscribed, if you change your mind. Any e-mail we send you will contain an easy automated unsubscribe link so that you can opt-out of that subscription. Simply follow the indications in the e-mail.
 
 


